scripts/python/app/NUT-Monitor usr/bin/
scripts/python/app/gui-*.glade usr/share/nut-monitor/
scripts/python/app/locale/ usr/share/
scripts/python/app/nut-monitor.appdata.xml usr/share/appdata/
scripts/python/app/nut-monitor.desktop usr/share/applications/
scripts/python/app/nut-monitor.png usr/share/pixmaps/
scripts/python/app/pixmaps usr/share/nut-monitor/
